#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: iproute
version: 1.7.1
id: iproute-1.7.1-HgjmZ3OLRDVGrhp2eIf7PW
key: iproute-1.7.1-HgjmZ3OLRDVGrhp2eIf7PW
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
homepage: http://www.mew.org/~kazu/proj/iproute/
synopsis: IP Routing Table
description:
    IP Routing Table is a tree of IP ranges
    to search one of them on the longest
    match base. It is a kind of TRIE with one
    way branching removed. Both IPv4 and IPv6
    are supported.
category: Algorithms, Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
indefinite: False
exposed-modules:
    Data.IP Data.IP.Internal Data.IP.RouteTable
hidden-modules: Data.IP.Addr Data.IP.Mask Data.IP.Op Data.IP.Range
                Data.IP.RouteTable.Internal
abi: d75fb71a5795e46ff26f1d0c75efa4e1
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/iproute-1.7.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/iproute-1.7.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/iproute-1.7.1
hs-libraries: HSiproute-1.7.1-HgjmZ3OLRDVGrhp2eIf7PW
depends:
    base-4.10.1.0 appar-0.1.4-4hjiMZCExd3CrJSMoeXviI
    byteorder-1.0.4-C3RUhEkbWDI7bhRvbw5CmU containers-0.5.10.2
    network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             appar-0.1.4-4hjiMZCExd3CrJSMoeXviI=4a814d9ae78bfd4ddfe0ab2ca7825613
             byteorder-1.0.4-C3RUhEkbWDI7bhRvbw5CmU=e86dfc80aa3614801a146f383f038b2b
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP=be5c9ce6f97dd4968397992ca4f22add
haddock-interfaces: /usr/share/doc/haskell-iproute/html/iproute.haddock
haddock-html: /usr/share/doc/haskell-iproute/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

